/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font: normal .9em arial, helvetica, sans-serif;
	color: #5B5B5B;
	background: url(../img/body_bground_rpt.gif) repeat-x 0 0;
}

#container {
	width: 993px;
	height: 100%;
	margin: 0 auto;
	background: url(../img/container_bground_rpt.gif) repeat-y 0 0;
}

#outer {
	padding: 0 11px 0 11px;
	background: url(../img/outer_bground.gif) repeat-y 0 0;
}

#globalnav {
	height: 43px;
	background: url(../img/img-ci-top-header-bg.png) no-repeat 0 0;
}

#header {
	height: 105px;
	background: url(../img/img-ci-company-logo.png) no-repeat 0 0;
}

#logo {
	width: 279px;
	height: 103px;
	background: url(../img/siteID.gif) no-repeat 0 0;
	display:none;
}

#logo h1 {
	display: none;
}

#nav {
	height: 36px;
	background: url(../img/nav_bground.gif) no-repeat 0 0;
}

#content {
	width: 941px;
	margin: 0 auto;
	padding: 0px 9px 0 9px;
	background: url(../img/index_content_bground.gif) no-repeat 0 0;
}

.dropdown_menu li {
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	padding-bottom:7px;
}

.dropdown_menu ul {
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	
}


*html #content {
	height: 1%;
}

.clearfix:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#columnone, #columntwo, #columnthree {
	float: left;
}

#columntwo {
	margin: 0 8px;
}

#footer {
	margin: 20px 0px 20px 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	color: #8E8E8E;
	font: normal 10px verdana, arial, helvetica, sans-serif;
	vertical-align: top;
}


/********* Global Navigation Styles *********/


#globalnav ul {
	margin: 0 0 0 8px;
	padding: 0;
	list-style: none;
	height: 27px;
}

#globalnav ul li {
	display: inline;
}

#globalnav ul li a {
	float: left;
	display: block;
	height: 27px;
}

#globalnav ul li#clutchind a {
	background: url(../img/img-ci-clutch-industries.png) no-repeat 0 0;
	width: 188px;
	height:43px;
	margin-left:30px;
}
#globalnav ul li#ciperf a {
	background: url(../img/img-ci-ci-performance.png) no-repeat 0 0;
	width: 170px;
	height:43px;
}

#globalnav ul li a span {
	display: none;
}


/********* Navigation Styles *********/


#nav ul {
	margin: 0 0 0 8px;
	padding: 10px 0 0 0;
	list-style: none;
	height: 26px;
}

#nav ul li {
	display: inline;
}

#nav ul li a {
	float: left;
	display: block;
	height: 26px;
	border-right: 1px solid #999;
}

#nav ul li#about a {
	font: normal .9em arial, helvetica, sans-serif;
	color: white;
	text-align:center;
	text-decoration: none;
	width: 144px;
}
#nav ul li#about a:hover, #nav ul li#about a.active {
	background: #CC2131;
}
#nav ul li#engineering a {
	font: normal .9em arial, helvetica, sans-serif;
	color: white;
	text-align:center;
	text-decoration: none;
	width: 131px;
}
#nav ul li#engineering a:hover, #nav ul li#engineering a.active {
	background: #CC2131;
}
#nav ul li#range a {
	font: normal .9em arial, helvetica, sans-serif;
	color: white;
	text-align:center;
	text-decoration: none;
	width: 90px;
}
#nav ul li#range a:hover, #nav ul li#range a.active {
	background: #CC2131;
}
#nav ul li#information a {
	font: normal .9em arial, helvetica, sans-serif;
	color: white;
	text-align:center;
	text-decoration: none;
	width: 124px;
}
#nav ul li#information a:hover, #nav ul li#information a.active {
	background: #CC2131;
}
#nav ul li#services a {
	font: normal .9em arial, helvetica, sans-serif;
	color: white;
	text-align:center;
	text-decoration: none;
	width: 116px;
}
#nav ul li#services a:hover, #nav ul li#services a.active {
	background: #CC2131;
}
#nav ul li#contact a {
	font: normal .9em arial, helvetica, sans-serif;
	color: white;
	text-align:center;
	text-decoration: none;
	width: 78px;
}
#nav ul li#contact a:hover, #nav ul li#contact a.active {
	background: #CC2131;
}

#nav ul li#redemption a {
	font: normal .9em arial, helvetica, sans-serif;
	color: white;
	text-align:center;
	text-decoration: none;
	width: 78px;
}
#nav ul li#redemption a:hover, #nav ul li#contact a.active {
	background: #CC2131;
}

#nav ul li a span {
	display: none;
}


/********* Content Styles *********/

#content h1 {
	margin: 0 0 1px 0;
	padding: 0;
	height: 40px;
}

#content h1 span {
	display: none;
}

#content a {
	color: #CC2131;
	text-decoration: none;
}

#content .contentouter {
	border: 1px solid #C9C9C9;
	background: #FFF;
}

#content .content {
	margin: 2px;
	background: url(../img/column_bground_rpt.gif) repeat-x 0 0;
}

/* Column 1 Styles */

#columnone h1 {
	width: 220px;
}

#columnone .contentouter {
	width: 218px;
}

#columnone .content {
	width: 174px;
	padding: 20px 20px 20px 20px;
}

#columnone .content p {
	color: #000;
	font: normal 1em verdana, arial, helvetica, sans-serif;
}

#columnone .content a {
	color: #000;
	font: normal .8em verdana, arial, helvetica, sans-serif;
	text-decoration: none;
}

#columnone .content a:hover {
	color: #0066FF;
	font: normal .8em verdana, arial, helvetica, sans-serif;
	text-decoration: none;
}

#columnone .content a.watchmovie {
	width: 117px;
	height: 17px;
	display: block;
	background: url(../img/watch_movie_button.gif) no-repeat 0 0;
}

#columnone .content a span {
	display: none;
}

/* Column 2 Styles */

#columntwo h1 {
	
}

#columntwo .contentouter {
	width: 698px;
}

#columntwo .content {
	padding: 20px 20px 29px 20px;
}

#columntwo .content p {
	margin: 0 0 10px 0;
}

/* Column 3 Styles */

#columnthree h1 {
	width: 178px;
	background: url(../img/columnthree_h1.gif) no-repeat 0 0;
}

#columnthree .contentouter {
	width: 176px;
}

#columnthree .content {
	width: 132px;
	padding: 20px 20px 10px 20px;
}

#columnthree .content ul {
	margin: 0 auto;
	padding: 0;
	width: 108px;
	list-style: none;
}

#columnthree .content ul li a {
	display: block;
	width: 108px;
	margin: 0 0 20px 0;
}

#columnthree .content ul li#CI a {
	background: url(../img/product_logo_CI.gif) no-repeat 0 0;
	height: 29px;
}
#columnthree .content ul li#RPM a {
	background: url(../img/product_logo_RPM.gif) no-repeat 0 0;
	height: 21px;
}
#columnthree .content ul li#VMax a {
	background: url(../img/product_logo_trackseries.gif) no-repeat 0 0;
	height: 31px;
}
#columnthree .content ul li#Terrain a {
	background: url(../img/product_logo_4Terrain.gif) no-repeat 0 0;
	height: 24px;
}
#columnthree .content ul li#Commercial a {
	background: url(../img/product_logo_commercial.gif) no-repeat 0 0;
	height: 19px;
}

#columnthree .content ul li a span {
	display: none;
}
